.themed-grid-col {
  padding-top: .75rem;
  padding-bottom: .75rem;
  background-color: rgba(86, 61, 124, .15);
  border: 1px solid rgba(86, 61, 124, .2);
}

.themed-container {
    padding: .75rem;
    background-color: rgba(255,255,255,0.00);
    border: 1px solid rgba(255,255,255,0.00);
}


.themed-containerb {
    padding: 0px;
    margin-bottom: 0px;
    background-color: rgba(36,165,177,1.00);
    border: 0px solid rgba(255,255,255,0.00);
}
